Bug 248569 - lang/php72: Update to 7.2.33
Summary: lang/php72: Update to 7.2.33
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Many People
Assignee: Torsten Zuehlsdorff
URL: https://www.php.net/ChangeLog-7.php#7...
Keywords: needs-qa, security
Depends on:
Blocks:
 
Reported: 2020-08-10 08:20 UTC by michael.glaus
Modified: 2020-08-19 22:16 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (tz)
koobs: merge-quarterly?


Attachments
patch (605 bytes, patch)
2020-08-10 08:20 UTC, michael.glaus
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description michael.glaus 2020-08-10 08:20:06 UTC
Created attachment 217124 [details]
patch

Update to 7.2.33

https://www.php.net/ChangeLog-7.php#7.2.33
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-08-11 01:34:16 UTC
^Triage: Security and bugfix release: MFH
Comment 2 Torsten Zuehlsdorff freebsd_committer 2020-08-19 22:16:58 UTC
This was committed in: https://svnweb.freebsd.org/changeset/ports/545454
MFH was committed in: https://svnweb.freebsd.org/changeset/ports/545458

Thank you!